from aiogram import Router

from .default_msg import router as default_message_router
from .ping_test import router as ping_test_message_router

# Настройка экспорта и роутера
router: Router = Router(name=__name__)

# Подготовка роутера команд
# router.include_routers(
#     ping_test_message_router,
# )

# Подключение стандартного роутера
router.include_router(default_message_router)
